# Aurora Penguinis Plymouth Theme 2

Aurora Penguinis is a modern, colorful plymouth theme for the bootup of
linux PCs. It consists of an elegant small penguin and a spinner showing
work in progress.


## How to install

**WARNING:** Do not install unless you know what you do and how to repair a non-booting system.

* Download and unpack [Aurora-Penguinis-Plymouth-2.tar.gz](https://bitbucket.org/gemlion/aurora-penguinis/raw/master/Aurora-Penguinis-Plymouth-2.tar.gz "Install package").

* Copy the whole folder **Aurora-Penguinis-Plymouth-2** with root privileges to **/lib/plymouth/themes/**

```bash
$ sudo cp -R Aurora-Penguinis-Plymouth-2 /lib/plymouth/themes/
```

* Then run the following commands in a terminal:

```bash
$ sudo update-alternatives --install /lib/plymouth/themes/default.plymouth default.plymouth /lib/plymouth/themes/Aurora-Penguinis-Plymouth-2/aurora-penguinis-2.plymouth 100

$ sudo update-alternatives --config default.plymouth

$ sudo update-initramfs -u
```


## Sources

Aurora Penguinis is based on the Xubuntu Logo Plymouth Theme by the
Xubuntu Developer Team

Background Picture: [Official KDE5.3 Wallpaper](https://projects.kde.org/projects/kde/workspace/breeze/repository/revisions/master/changes/wallpapers/Next/contents/images/1600x1200.png)


## Please Check out my other work


You might be interested in my other projects like:

* ConsoleWall - a cross platform Steam/GOG/Uplay/.../RetroArch launcher to turn your PC into a video game console.

* CatchEm - A great free android game
